<?php include('../includes/pp-header.php'); ?>


<script type="text/javascript">
	

var now = new Date().getHours();


console.log("NOw is " + now);


// 6pm
var startTime = "18:00";
// 10px
var endTime = "22:00";

// if ()

</script>
<?php include('../includes/pp-footer.php'); ?>